Based on sprint mod (CC0) https://forum.minetest.net/viewtopic.php?t=9650 https://github.com/GunshipPenguin/sprint

## Settings

1.0 represents normal speed so 1.5 would mean that a sprinting player would
travel 50% faster than a walking player and 2.4 would mean that a sprinting
player would travel 140% faster than a walking player.

* `sprint_speed`- 1 is normal walking speed, defaults to 1.8.
* `sprint_jump` - 1 is normal jump speed, defaults to 1.1.
* `sprint_stamina` - How long the sprint lasts in seconds, defaults to 20.
* `sprint_heal_rate` - Multiply this by the stamina to get how long it takes to recharge, defaults to 0.5.
* `sprint_min` - The minimum value at which you can start sprinting, defaults to 0.5.
